## org.plovr.io
Class Settings

    java.lang.Object
      org.plovr.io.Settings

    public final class Settings

extends Object

Field Summary
`static Charset` `CHARSET` The `Charset` to use when doing I/O operations for which the user is currently unable to specify his own charset.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CHARSET

    public static final Charset CHARSET

  The `Charset` to use when doing I/O operations for which the user is currently unable to specify his own charset.